Juniper Junos Denial of Service (DoS) JSA11030

Low Nessus Plugin ID 138605

Synopsis

The remote device is missing a vendor-supplied security patch.

Description

According to the self reported version of Junos OS on the remote device it is affected by a Denial of Service (DoS) vulnerability. By continuously executing the same CLI commands 'show ospf interface extensive' or 'show ospf interface detail' CLI commands, a local attacker can repeatedly crash the RPD process causing a sustained Denial of Service.

Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Apply the relevant Junos software release referenced in Juniper advisory JSA11030

See Also

https://kb.juniper.net/JSA11030

Plugin Details

Severity: Low

ID: 138605

File Name: juniper_jsa11030.nasl

Version: 1.1

Type: combined

Published: 2020/07/17

Updated: 2020/07/17

Dependencies: 55932

Risk Information

Risk Factor: Low

CVSS Score Source: CVE-2020-1643

CVSS v2.0

Base Score: 3.8

Vector: CVSS2#AV:L/AC:H/Au:S/C:N/I:N/A:C

CVSS v3.0

Base Score: 5.9

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:C/C:N/I:N/A:H

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/JUNOS/Version, Host/Juniper/model

Patch Publication Date: 2020/07/08

Vulnerability Publication Date: 2020/07/08

Reference Information

CVE: CVE-2020-1643

JSA: JSA11030

IAVA: 2020-A-0320